body
    {
    margin: 0;
    padding: 0;
    color: #666666;
    font: 12px Arial, Helvetica, sans-serif;
    background: #333333;
    text-align: center;
    }
a
    {
	color: #307082;
	text-decoration: none;
    }
a:hover
    {
	color: #999933;
	text-decoration: underline;
    }
a.current
	{
	background-color: #307082;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 0 2px 0 2px;
}
table 
	{
	background-color: #ffffff;
	}
#container
    {
	margin: 0 auto;
	width: 724px;
	position: relative;
	background: #ffffff;
	padding: 0 10px 0 10px;
	text-align: left;
    }
* html #container
    {
    width: 744px;
    w\idth: 724px;
    }
	
#header
    {
	background-position: center;
	text-align: center;
    }
#linkline
	{
	text-align: center;
	padding: 10px;
	font-size: 11px;
	}
	
#maintext
	{
	text-align: left;
	padding: 15px 10px 10px;
	}
	
#links
    {
    position: absolute;
    top: 150px;
    left: 0;
    width: 210px;
    }
#links #inpages ul li
    {
	font-size: 12px;
	border-bottom: 1px solid #CCCCCC;
	display: block;
	padding: 5px 0;
	list-style-image: none;
    }
#links #outpages ul li
    {
    font-size: 12px;
    border-bottom: 1px solid #E6EEF0;
    display: block;
    padding: 5px 0;
    }
h3 
	{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	}
.date {
	font-size: 9px;
}

img.padding
	{
	padding: 5px;
	}
.topic
	{
	font-weight: bold;
	}
